<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="34374">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="D" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCIÓN D <emdash/> 
 TEXTILES</text>
				</titlePart>
				<titlePart>
					<text> 
PAPEL</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="D21" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="D21" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
PAPEL</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="D21" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
FABRICACION DEL PAPEL</text>
					</titlePart>
					<titlePart>
						<text> 
PRODUCCION DE LA CELULOSA</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="D21C" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
PRODUCCION DE CELULOSA POR ELIMINACION DE SUSTANCIAS NO CELULOSICAS DE LAS MATERIAS QUE CONTIENEN LA CELULOSA</text>
						</titlePart>
						<titlePart>
							<text> 
REGENERACION DE LIQUIDOS RESIDUALES</text>
						</titlePart>
						<titlePart>
							<text> 
APARATOS PARA ESTE EFECTO</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="D21C" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
Los procesos que utilizan enzimas o microorganismos para:</text>
								<subnote type="roman">
									<noteParagraph>
										<text> 
liberar, separar o purificar un compuesto o una composición preexistentes, o</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
tratamiento de textiles o limpieza de superficies sólidas de materiales</text>
									</noteParagraph>
								</subnote>
								<orphan edition="19900101" indent="1">
									<text> 
están además clasificadas en la subclase <sref ref="C12S"></sref> 
.<nbsp></nbsp>
									</text>
								</orphan>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="D21C" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
PRODUCCION DE LA CELULOSA</text>
								<indexEntry>
									<text> 
Tratamiento previo de materias primas</text>
									<references>
										<sref ref="D21C0001000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Reducción a pasta</text>
									<references>
										<sref ref="D21C0003000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros procedimientos</text>
									<references>
										<sref ref="D21C0005000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Lejiadoras</text>
									<references>
										<sref ref="D21C0007000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
POST-TRATAMIENTO</text>
								<references>
									<sref ref="D21C0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
REGENERACION DE LICORES DE PASTAS</text>
								<references>
									<sref ref="D21C0011000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="D21C0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tratamiento previo de materiales finamente divididos antes de la cocción</text>
								<entryReference> 
de papeles viejos <sref ref="D21C0005020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con el agua o el vapor</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con compuestos de reacción ácida</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con compuestos de reacción alcalina</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con compuestos generadores de oxígeno</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Métodos físicos para facilitar la impregnación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="D21C0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Reducción a pasta de las materias que contienen celulosa</text>
								<entryReference> 
lejiadoras <sref ref="D21C0007000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con bases minerales o compuestos de reacción alcalina, p. ej. procedimientos al sulfato</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con ácidos, sales ácidas o anhídridos de ácido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0003060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
anhídrido sulfuroso</text>
									</titlePart>
									<titlePart>
										<text> 
ácido sulfuroso</text>
									</titlePart>
									<titlePart>
										<text> 
bisulfitos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D21C0003080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
bisulfito de calcio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D21C0003100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
bisulfito de magnesio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D21C0003120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
bisulfito de sodio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D21C0003140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
bisulfito de amonio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0003160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
óxidos de nitrógeno</text>
									</titlePart>
									<titlePart>
										<text> 
ácido nítrico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0003180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con halógenos o compuestos generadores de halógenos</text>
									<entryReference> 
blanqueamiento de la pasta de celulosa <sref ref="D21C0009120000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0003200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con disolventes orgánicos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0003220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Otras características de los procedimientos de reducción a pasta</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0003240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Procedimientos continuos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0003260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Procedimientos de varios estadios</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0003280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Prevención de la espuma</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="D21C0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros procedimientos para obtener la celulosa, p. ej. cocción de borra de algodón</text>
								<entryReference> 
obtención de fibras para hilar <sref ref="D01C"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="D21C0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Preparación a partir de papeles viejos</text>
									<entryReference> 
parte mecánica <sref ref="D21B0001080000"></sref> 
, <sref ref="D21B0001320000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="D21C0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Lejiadoras</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Lejiadoras rotativas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Revestimientos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de aprovisionamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de evacuación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de calentamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de regulación o de mando</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios para hacer circular la lejía</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0007160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de seguridad</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="D21C0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Post-tratamiento de la pasta de celulosa, p. ej. de la pasta de madera, o de las borras de algodón</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Lavado</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0009040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en difusores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0009060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en filtros</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0009080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Eliminación de grasas, resinas, pez o ceras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="D21C0009100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Blanqueamiento</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0009120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con halógenos o compuestos que contienen halógenos</text>
										<entryReference>
											<sref ref="D21C0009160000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D21C0009140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con ClO<sub> 
2</sub> 
 o cloritos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="D21C0009147000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con oxígeno o sus modificaciones alotrópicas</text>
										<entryReference>
											<sref ref="D21C0009160000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D21C0009153000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con ozono</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="D21C0009160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con per-compuestos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0009180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Eliminación del agua</text>
									<entryReference> 
eliminación del agua en general <sref ref="F26B"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="D21C0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Regeneración de los líquidos residuales</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0011020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de lejía de sulfito</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0011040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de lejía alcalina</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0011060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tratamiento de los gases de la pasta</text>
								</titlePart>
								<titlePart>
									<text> 
Recuperación del calor de los gases</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0011080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Desodorización</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D21C0011100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Concentración de la lejía residual por evaporación</text>
									<entryReference> 
evaporadores <sref ref="B01D"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="D21C0011120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Combustión de los líquidos residuales</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D21C0011140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Combustión húmeda</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
